Firmware 1.1.4 IS jailbreakable...

Discussion in 'iPod touch 1.1.4 Jailbreak' started by rafacst, Feb 26, 2008.

  1. rafacst

    rafacst New Member

    Joined:
    Feb 26, 2008
    Messages:
    3
    Likes Received:
    0
    You can jailbreak you Ipod Touch or Iphone (although, some of my friends say that you cannot activate it) using the latest version of ZiPhone. But Zibri says that he need to run some tests and do some adjustments to the program. So, let's all wait until a green light shows up on his blog.

    http://www.ziphone.org/2008/02/do-not-upgrade.html
  2. adamhdm42

    adamhdm42 New Member

    Joined:
    Nov 4, 2007
    Messages:
    9
    Likes Received:
    0
    ANY iPod touch????? including 16 gb models? can someone confirm this? because I highly doubt it. Apple would have had to knowingly fix whatever problem prevented ZiPhone from working on 1.1.3 iPod touches.
  3. anubis2night

    anubis2night New Member

    Joined:
    Feb 17, 2008
    Messages:
    170
    Likes Received:
    1
    No he's still workjing on the zi touch program last I heard but he's referring to the update for ipod udate 1.1.4 for ziphone. I've used it it works fine but you'll still need to wait for customize and summerboard to be updated should you want to use them.
  4. Macer

    Macer New Member

    Joined:
    Sep 14, 2007
    Messages:
    6
    Likes Received:
    0
    Just tried the ziPhone JB on a 16GB touch.. It ends up hanging, have to put in restore mode
  5. arsenalfcfan35

    arsenalfcfan35 New Member

    Joined:
    Jan 27, 2008
    Messages:
    103
    Likes Received:
    0
    he's right. It's just like 1.1.3 After a little tinkering you can restore to 1.1.2 and then soft upgrade through ZiPhone. It's really just bug fixes. I wonder when the SDK will come out though...............
  6. blaser

    blaser New Member

    Joined:
    Jan 30, 2008
    Messages:
    33
    Likes Received:
    0
    I've managed to get jailbreak to work on 1.1.4 using ziphone, but I can't get the iphone apps or wiggle to work as I have an 'old' ipod touch.
  7. Complexis

    Complexis Retired Moderator

    Joined:
    Oct 13, 2007
    Messages:
    798
    Likes Received:
    2
    Device:
    4G iPod touch
    Misleading news article, should indicate that it is ZiPhone is currently not compatible with the 16GB or 32GB touch regardless 1.1.4 or 1.1.3
  8. jfb392

    jfb392 New Member

    Joined:
    Oct 20, 2007
    Messages:
    2,512
    Likes Received:
    21
    Device:
    iPod touch
    Add my repo, I've updated the patcher for 1.1.4 use.
    fireonfive.com/repo
  9. donkeychill

    donkeychill Member

    Joined:
    Jan 4, 2008
    Messages:
    316
    Likes Received:
    1
    Device:
    iPhone 4S (White)
    I'm waiting on this to be ready for sure!
  10. micaheljcaboose

    micaheljcaboose Well-Known Member

    Joined:
    Jan 20, 2008
    Messages:
    1,855
    Likes Received:
    82
    worked perfectly for me on 8gb touch.

Share This Page